@charset "utf-8";

/*------------ faq ------------*/

.faq-list{

    padding: 0 15px;

}

.faq-item{

    border-bottom: 1px dashed #bbb;

    list-style-type: none;

}

.faq-question{

    position: relative;

    color: #FFFFFF;

    font-size: 17px;

    min-height: 27px;

    padding: 32px 5px 32px 75px;

    cursor: pointer;

    transition: all 0.3s;

}

.faq-question h3{

    margin: 0;

}

.faq-question i{

    display: none;

}

.faq-question:before{

    content: '';

    display: block;

    background: url('../../../images/layout01-1/common/faq/accordion.png') no-repeat #0D233A;

    width: 53px;

    height: 53px;

    border-radius: 50px;

    position: absolute;

    top: 20px;

    left: 5px;

}

.faq-question:hover:before{

    background-color: #00A896;

}

.faq-item.active .faq-question:before{

    background-position: 0 100%;

}

.faq-item:hover .faq-question,

.faq-item.active .faq-question{

    color: #F3F4F6;

}

.faq-answer{

    margin: 0 0 20px 75px;

    background: #F2F2F2;

    border-radius: 8px;

    padding: 15px 20px;

    color: #00A896;

    display: none;

}

.faq-answer .title{

    font-size: 45px;

    font-weight: bold;

}

/*------------ rwd ------------*/

@media screen and (max-width: 1000px){

    .faq-list .item:before{

        margin:0 8px;

    }

    .faq-answer:before{

        display: none;

    }

    .faq-question:before{

        background-size: 30px auto;

        width: 30px;

        height: 30px;

        left: 0;

    }

    .faq-question{

        padding: 23px 0 23px 40px;

    }

    .faq-answer{

        margin: 0 0 20px;

    }

}

